/******* админка по объекту (панелька под объектом) ********/
.object-item-admin { background: #90CF14; border: 1px solid #090; padding: 5px; font-size: 9px; z-index: 2; }
.object-item-admin > div > div { float: left; margin: 0 5px 0 0; }
.object-item-admin a { color: #FFF; }
.object-item-admin input[type="text"] { border: 1px solid #000; width: 30px; font-size: 9px; }
.object-item-admin input.datepicker { width: 50px; }